@media (max-width: 480px) {
    .sec1-head {
        font-size: 29px;
    }

    .sec1-para {
        font-size: 27px;
    }

    .sec1-div {
        width: 363px;
        height: 60px;

    }

    .sec1head2 {
        font-size: 37px;
        margin-top: 11px;
    }

    .top-border {
        padding-right: 13px;
    }

    .offcanvas-toggel {
        padding: 10px 10px !important;
    }

    .nav-link {
        font-size: 15px !important;
    }

    .carauction-page .sec2-head {
        font-size: 27px;
    }

    .carauction-page .sec-3 {
        padding-top: 20px;
    }

    .carauction-page .sec1-bgimg {
        height: fit-content;
    }

    .profile-trigger {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .sec1-bg {
        height: 350px;
    }

    .shadow-rounded {
        width: 100%;
        margin-top: 50px;
        padding: 20px 20px;
    }

    .form-label {
        font-size: 15px;
    }

    .auction-btndiv2 {
        justify-content: center;
        gap: 15px;
    }

    .auction-btndiv {
        justify-content: center;
        margin-top: 30px;
    }

    .carauction-page .footer-paradiv {
        margin-top: 10px;
    }

    .sec2 {
        flex-wrap: wrap;
        margin-top: 0px;
    }

    .car-title {
        text-wrap: nowrap !important;
        font-size: 17px;
    }

    .custom-table td {
        font-size: 16px;
        text-wrap: nowrap;
    }

    .custom-table th {
        font-size: 16px;
        padding: 0px;
    }

    .footer-head {
        margin-top: 30px;
        font-size: 20px;
    }

    .footer-para2 {
        line-height: 30px;
    }

    .footer {
        padding: 30px 0px 0px;
        margin-top: 35px;
    }

    .footer-icons {
        height: 30px;
    }

    .icon-para {
        font-size: 12px;
    }

    .footer-para {
        font-size: 12px;

    }

    .footer-logo {
        width: 160px;
    }

    .footer-para3 {
        font-size: 12px;
    }

    .logo-head {
        font-size: 21px;
    }

    .details-head {
        font-size: 14px;
        margin-bottom: 0px;
    }

    .details-bg {
        height: fit-content;
        padding: 20px 0px 17px;
    }

    .details-head5 {
        font-size: 17px;
        text-wrap: wrap;
    }

    .details-para5 {
        font-size: 13px;
    }

    .details-para2 {
        font-family: 'Poppins', sans-serif;
        text-transform: capitalize;
        font-size: 12px;
        color: white;
        background-color: #274F77;
        border-radius: 10px;
        height: 30px;
        padding: 0px 10px;
        /* width: fit-content; */
        display: flex;
        align-items: center;
    }

    .details-head2 {
        font-size: 15px;
    }

    .details-box1 {
        padding: 20px 10px;
    }

    .details-col2 {
        height: fit-content;
        padding: 18px;
        margin-top: 20px;
    }

    .head-div {
        gap: 8px;
    }

    .details-para4 {
        font-size: 13px;
    }

    .navbar-expand-lg .navbar-nav {
        gap: 30px;
        align-items: start !important;
    }

    .details-head4 {
        font-size: 20px;
    }

    .details-head3 {
        font-size: 15px;
        text-align: center;
    }

    .details-para3 {
        font-size: 12px;
    }

    .details-box3 {
        width: 100%;
    }

    .details-btn {
        height: 40px;
    }

    .details-input {
        height: 40px;
    }

    .details-btn {
        font-size: 14px;
    }

    .icons-div {
        flex-wrap: wrap;
    }



    .tabs-para2 {
        font-size: 12px;
        margin-top: 0px;
        text-align: end;
    }

    .tabs-para {
        font-size: 12px;
    }

    .tabs-head {
        font-size: 15px;
        margin-top: 0px;
    }

    .details-head5 {
        font-size: 16px;
    }

    .tabs-div {
        padding: 30px 10px 10px;
    }

    .details-box2 {
        flex-wrap: wrap;
        justify-content: center;
    }

    .detail-sec2 {
        gap: 15px;
    }

    .detail-sec2 {
        margin-top: 15px;
    }

    .tab-btn,
    .tab-btn2 {
        height: 50px;
        font-size: 14px;
    }

    .tabs-btn-div {
        flex-wrap: wrap;
        height: fit-content;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 30px 0px;
    }

    .detail-sec1 {
        height: fit-content;
    }

    .details-box7 {
        margin-top: 20px;
    }

    .tabs-head3 {
        font-size: 14px;
    }

    .tabs-head2 {
        font-size: 14px;
        margin-top: 0px;
    }

    .tabs-para3 {
        font-size: 14px;
    }

    .tabs-para4 {
        font-size: 12px;
    }

    .car-sec {
        padding-top: 30px;
    }

    /* MY-PAGE// */
    .input-div {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 30px;
    }

    .my-page-head2 {
        font-size: 16px;
    }

    .my-page-input {
        margin-top: 15px;
        width: 143px;
    }

    .my-page {
        margin-top: 15px;
        width: 143px;
    }

    .my-page-head {
        font-size: 18px;
    }

    .my-page-btn-div {
        flex-wrap: wrap;
    }

    .my-page-btn {
        font-size: 17px;
        width: 100% !important;
    }

    /* PAID-PAGE// */
    .paid-head {
        font-size: 18px;
    }

    .paid-box {
        padding: 40px 20px;
        height: fit-content;
        width: 100%;
    }

    .paid-para {
        font-size: 10px;
    }

    .paid-input::placeholder {
        font-size: 16px;
    }

    .paid-btn {
        font-size: 18px;
    }

    .faq-section h4 {
        font-size: 15px;
    }

    .faq-contact-wrapper {
        padding: 30px 0px;
    }

    .faq-contact-container {
        padding: 30px 20px;
    }

    .faq-section h2,
    .form-section h2 {
        font-size: 18px;
        margin-top: 15px;
        /* margin-bottom: 0px; */
    }

    /* privicy-policy// */
    .privicy-box {
        padding: 40px 20px 40px;
        margin-top: 40px;
    }

    .privicy-head {
        font-size: 24px;
    }

    .privicy-para {
        font-size: 14px;
    }

    .privicy-para2 {
        font-size: 14px;
        margin-top: 20px;

    }

    .privicy-para3 {
        font-size: 14px;
        margin-top: 30px;
    }

    .privicy-para4 {
        font-size: 14px;
        margin-top: 20px;
    }

    .login-head {
        font-size: 27px;
    }

    .login-box {
        padding: 30px 20px 15px;

    }

    .veryify-box {
        width: 100%;
        padding: 40px 20px;
    }

    .verify-input {
        width: 35px !important;
        height: 35px;
        font-size: 15px;
    }

    .veryfy-para {
        text-wrap: wrap;
    }

    .login-btn {
        font-size: 16px;
    }

    .verify-inputdiv {
        justify-content: center;
    }

    .sign-up-box {
        width: 100%;
        padding: 30px 20px;
    }

    .car-row {
        padding-top: 10px;
    }

    .flex-row2 {
        flex-wrap: wrap;
    }

    /* BID-HISTORY// */
    .bids-box {
        padding: 20PX 10PX 30px;
        margin-top: 30px;
    }

    .bid-para {
        font-size: 17px;
    }

    .bid-imgbox {
        margin-top: 12px;
    }

    .tag-div {
        margin-top: 90px;
    }

    .bid-head {
        font-size: 23px;
        margin-top: 20px;
    }

    .add-more-img {
        width: 30px;
        height: 30px;
        margin-top: 0px !important;
    }

    .tag-head {
        font-size: 19px;
    }

    .tag-div {
        align-items: start !important;
    }

    .login-input::placeholder {
        font-size: 12px;
    }

    .bid-btn {
        margin-top: 30px;
    }

    .carauction-page .nav-link {
        color: black !important;
    }

    .carauction-page .sec1-head-div {
        height: fit-content;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 50px 0px 80px;
    }

    .carauction-page .navicon-box {
        justify-content: center;
        margin-top: 20px;
    }

    .carauction-page .nav-btn {
        width: 125px;
        height: 50px;
        border-radius: 5px;
        background-color: black;
        outline: none;
        border: none;
        font-size: 14px;
        color: white;
        font-family: 'Poppins', sans-serif;
        text-transform: capitalize;
        /* margin-left: 30px; */
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        display: flex;
        margin-top: 20px;
    }

    .carauction-page .nav-link {
        color: black !important;
    }

    .faq-question {
        font-size: 13px;
    }

    .arrow {
        width: 9px;
    }

    /* auction-page/// */
    .carauction-page .sec1-head {
        font-size: 27px;
        width: 100%;
    }

    .auction-btn {
        width: 165px;
        height: 45px;
        font-size: 15px;
    }

    .carauction-page .sec1-para {
        width: 97%;
    }

    .carauction-page .sec3-head {
        font-size: 27px;
    }

    .carauction-page .sec3-para {
        width: 90%;
        margin-top: 0px;
    }

    .carauction-page .sec-3para2 {
        margin-top: 15px;
    }

    .sec2-para {
        margin-top: 50px;
    }

    .sec2-head {
        font-size: 13px;
    }

    .sec2-para2 {
        font-size: 13px;
    }

    .sec2head-div {
        padding: 0px 10px;
        /* width: 130px; */
    }

    .padding-div {
        padding: 0px 0px;
    }

    .custom-table2 th {
        padding: 0px 20px 0px 20px;
    }

    .custom-table2 td {
        font-size: 14px;
    }

    .custom-table2 th {
        font-size: 15px;
    }

    .para3 {
        width: 100%;
        font-size: 13px;
    }

    .carauction-page .banner-head {
        font-size: 30px;
        width: 100%;
    }

    .carauction-page .baner-para {
        width: 100%;
        font-size: 13px;
    }

    .carauction-page .sec4-banner {
        height: 460px;
        padding: 40px 0px 0px;
        margin-top: 20px;
    }

    .right-btn {
        right: 10px;
    }

    .left-btn {
        left: 10px;
    }

    .custom-nav-btn {
        top: 60%;
    }

    .car-car-img {
        margin-top: 50px;
    }

    .car-slider-next img {
        width: 30px;
    }

    .car-slider-next {
        top: 11%;
    }

    .auction-card {
        width: 300px;
        margin: 0 auto;
        margin-top: 70px;
        height: fit-content;
        padding-bottom: 30px;
    }

    .card.swiper-slide-active {
        transform: unset !important;
    }

    .swiper-wrapper .card {
        padding: 12px;
        border-radius: 11.03px;
    }

    .carauction-page .sec5-bg {
        margin-top: 30px;
        height: 294px;

    }

    .table-scroll-wrapper {
        padding: 0px 15px;
    }

    .carauction-page .sec5 {
        width: 100%;
    }

    .carauction-page .sec5-btn {
        width: 145px;
        height: 50px;
    }

    .carauction-page .sec5-head {
        font-size: 27px;
        width: 97%;
    }

    .carauction-page .sc5-para {
        font-size: 13px;
        width: 90%;
    }

    .sec6-head {
        margin-top: 35px;
        font-size: 20px;
    }

    .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
    .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
        left: 36% !important;
    }

    .sec6-card-para {
        font-size: 13px;
        margin-top: 20px;
    }

    .carauction-page .faq-head {
        font-size: 25px;
        margin-top: 0px;
    }

    .carauction-page .faq-icon {
        /* height: 23px;
        width: 28px; */
    }

    .carauction-page .faq-question h3 {
        font-size: 15px;
    }

    .carauction-page .sec7-inputdiv {
        flex-wrap: wrap;
        /* justify-content: center; */
    }

    .my-page-head3 {
        font-size: 15px;
    }

    .my-page-box3 {
        padding: 0px 10px;
    }

    .carauction-page .sec7-head {
        font-size: 20px;
        width: 89%;
    }

    .carauction-page .sec7-btn {
        width: 80px;
        height: 45px;
    }

    .carauction-page .sec7-input {
        width: 100%;
        height: 45px;
    }

    .carauction-page .sec-7 {
        padding: 30px 20px;
        height: fit-content;
        top: 54px;
    }

    .carauction-page .footer {
        margin-top: 40px;
        padding: 30px 0px 0px;
    }

    .carauction-page .footer-para {
        font-size: 13px;
        width: 100%;
    }

    .custom-nav-btn img {
        width: 70%;
    }

    .number-bids-head {
        font-size: 18px;
    }

    .bids-page-btn {
        width: 117px;
        font-size: 14px;
    }

    .carauction-page .footer-div {
        margin-top: 10px;
    }

    .login-bg-img {
        height: 100vh;
        min-height: 100vh !important;
    }

    .table-div {
        margin-left: 15px;
    }

    #profile-trigger {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .profile-container {
        margin-top: 40px;
    }

}

@media (min-width: 481px) and (max-width: 991px) {
    .carauction-page .footer {
        margin-top: 60px;
        padding: 30px 0px 0px;
    }

    .form-label {
        font-size: 13px;
    }

    .offcanvas-toggel {
        padding: 10px 10px !important;
    }



    .profile-trigger {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        margin: 0 auto !important;
    }

    .logo-head {
        font-size: 27px;
    }

    .sec2-head {}

    .nav-link {
        font-size: 15px !important;
    }

    .carauction-page .sec1-bgimg {
        height: fit-content;
    }

    .carauction-page .sec2-head {
        font-size: 25px;
    }

    .auction-btndiv2 {
        justify-content: center;
        gap: 15px;
    }

    .bids-page-btn {
        width: 145px;
        font-size: 16px;
    }

    .auction-btndiv {
        justify-content: center;
    }

    .sec2 {
        flex-wrap: wrap;
        margin-top: 0px;
    }

    .shadow-rounded {
        width: 100%;
        padding: 20px 20px;
    }

    .sec1-head {
        font-size: 40px;
    }

    .sec1-para {
        font-size: 35px;
    }

    .car-title {
        text-wrap: nowrap;
        font-size: 17px;
    }

    .custom-table td {
        font-size: 18px;
    }

    .custom-table th {
        font-size: 18px;
        padding: 30px;
    }

    .details-head {
        font-size: 21px;
    }

    /* DETAILS-PAGE// */

    .details-head {
        font-size: 14px;
        margin-bottom: 0px;
    }

    .details-bg {
        height: fit-content;
        padding: 20px 0px 17px;
    }

    .details-head5 {
        font-size: 17px;
        text-wrap: wrap;
    }

    .details-para5 {
        font-size: 15px;
    }

    .details-para2 {
        font-family: 'Poppins', sans-serif;
        text-transform: capitalize;
        font-size: 12px;
        color: white;
        background-color: #274F77;
        border-radius: 10px;
        height: 30px;
        padding: 0px 10px;
        /* width: fit-content; */
        display: flex;
        align-items: center;
    }

    .details-head2 {
        font-size: 15px;
    }

    .details-box1 {
        padding: 20px 10px;
    }

    .details-col2 {
        height: fit-content;
        padding: 15px;
        margin-top: 20px;
    }

    .head-div {
        gap: 7px;
    }

    .details-para4 {
        font-size: 13px;
    }

    .details-head4 {
        font-size: 20px;
    }

    .details-head3 {
        font-size: 15px;
    }

    .details-para3 {
        font-size: 12px;
    }

    .details-box3 {
        width: 100%;
    }

    .details-btn {
        height: 40px;
    }

    .details-input {
        height: 40px;
    }

    .details-btn {
        font-size: 14px;
    }

    .icons-div {
        flex-wrap: wrap;
    }


    .tabs-para2 {
        font-size: 14px;
        margin-top: 0px;
        text-align: end;
    }

    .tabs-para {
        font-size: 12px;
    }

    .tabs-para4 {
        font-size: 12px;
    }

    .tabs-head {
        font-size: 15px;
        margin-top: 40px;
    }

    .details-head5 {
        font-size: 16px;
    }

    .tabs-div {
        padding: 30px 20px 10px;
    }

    .details-box2 {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .detail-sec2 {
        gap: 15px;
    }

    .detail-sec2 {
        margin-top: 15px;
    }

    .tab-btn,
    .tab-btn2 {
        height: 50px;
        font-size: 14px;
    }

    .tabs-btn-div {
        flex-wrap: wrap;
        height: fit-content;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 30px 0px;
    }

    .detail-sec1 {
        height: fit-content;
        margin-top: 30px;
    }

    .details-box7 {
        margin-top: 20px;
    }


    /* MY-PAGE// */
    .input-div {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 30px;
    }

    .my-page-head2 {
        font-size: 16px;
    }

    .my-page-input {
        margin-top: 15px;
        width: 223px;
    }

    .my-page {
        margin-top: 15px;
        width: 223px;
    }

    .my-page-head {
        font-size: 21px;
    }

    .my-page-btn-div {
        flex-wrap: wrap;
        gap: 10px;
    }

    .my-page-btn {
        font-size: 14px;
        width: 223px;
    }

    /* PAID-PAGE// */
    .paid-head {
        font-size: 22px;
    }

    .paid-box {
        padding: 40px 20px;
        height: fit-content;
    }

    .paid-para {
        font-size: 16px;
    }

    .paid-input::placeholder {
        font-size: 17px;
    }


    /* privicy-policy// */
    .privicy-box {
        padding: 40px 20px 40px;
        margin-top: 40px;
    }

    .privicy-head {
        font-size: 24px;
    }

    .privicy-para {
        font-size: 14px;
    }

    .privicy-para2 {
        font-size: 14px;
        margin-top: 20px;

    }

    .privicy-para3 {
        font-size: 14px;
        margin-top: 30px;
    }

    .privicy-para4 {
        font-size: 14px;
        margin-top: 20px;
    }

    .login-head {
        font-size: 30px;
    }

    .login-box {
        padding: 30px 20px 15px;
    }

    .flex-row2 {
        flex-wrap: wrap;
    }

    .bids-box {
        padding: 20PX 10PX 30px;
        margin-top: 30px;
    }

    .bid-para {
        font-size: 17px;
    }

    .bid-imgbox {
        margin-top: 12px;
    }

    .tag-div {
        margin-top: 90px;
    }

    .bid-head {
        font-size: 23px;
    }

    .add-more-img {
        width: 30px;
        height: 30px;
        margin-top: 0px !important;
    }

    .tag-head {
        font-size: 19px;
    }

    .tag-div {
        align-items: start !important;
    }

    .login-input::placeholder {
        font-size: 14px;
    }

    .bid-btn {
        margin-top: 30px;
    }



    /* auction-page/// */
    .carauction-page .sec1-head {
        font-size: 25px;
    }

    .carauction-page .sec1-para {
        width: 97%;
    }

    .carauction-page .sec3-head {
        font-size: 27px;
    }

    .carauction-page .sec3-para {
        width: 90%;
        margin-top: 0px;
    }

    .carauction-page .sec-3para2 {
        margin-top: 15px;
    }

    .auction-card {
        width: 90%;
        margin: 0 auto;
        margin-top: 50px;
    }

    .carauction-page .sec5 {
        width: 100%;
    }

    .sec2-para {
        margin-top: 0px;
    }

    .sec2-head {
        font-size: 18px;
    }

    .sec2-para2 {
        font-size: 11px;
    }

    .para3 {
        width: 100%;
        font-size: 11px;
    }

    .carauction-page .banner-head {
        font-size: 30px;
        width: 100%;
    }

    .carauction-page .baner-para {
        width: 100%;
        font-size: 13px;
    }

    .carauction-page .sec4-banner {
        height: 500px;
        padding: 20px 0px 0px;
    }


    .carauction-page .sec5-bg {
        margin-top: 30px;
        height: 303px;
        padding: 20px;
    }

    .carauction-page .sec5-head {
        font-size: 27px;
        width: 72%;
    }

    .carauction-page .sc5-para {
        font-size: 13px;
        width: 70%;
    }

    .sec6-head {
        margin-top: 30px;
        font-size: 25px;
    }

    .sec6-card-para {
        font-size: 13px;
        margin-top: 20px;
    }

    .carauction-page .faq-head {
        font-size: 25px;
        margin-top: 0px;
    }

    .carauction-page .faq-question h3 {
        font-size: 15px;
    }

    .carauction-page .sec7-inputdiv {
        flex-wrap: wrap;
    }

    .carauction-page .sec7-head {
        font-size: 20px;
        width: 100%;
    }

    .carauction-page .sec7-btn {
        width: 80px;
        height: 45px;
    }

    .carauction-page .sec7-input {
        width: 175px;
        height: 45px;
    }

    .carauction-page .sec-7 {
        padding: 30px 20px;
        height: fit-content;
        top: 54px;
    }



    .custom-nav-btn img {
        /* display: none; */
    }

    .carauction-page .navicon-box {
        justify-content: center;
        margin-top: 20px;
    }

    .carauction-page .nav-btn {
        width: 125px;
        height: 50px;
        border-radius: 5px;
        background-color: black;
        outline: none;
        border: none;
        font-size: 14px;
        color: white;
        font-family: 'Poppins', sans-serif;
        text-transform: capitalize;
        /* margin-left: 30px; */
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        display: flex;
        margin-top: 20px;
    }

    .my-page-box3 {
        padding: 0px 10px;
    }

    .carauction-page .nav-link {
        color: black !important;
    }



    .carauction-page .footer-paradiv {
        margin-top: 10px;
    }

    .carauction-page .footer-head {
        font-size: 21px;
        margin-top: 15px;
    }

    .carauction-page .footer-div {
        padding-top: 10px;
    }

    .carauction-page .footer-logo {
        width: 165px;
    }

    .carauction-page .icon-para {
        width: 50%;
    }

    .faq-section h4 {
        font-size: 18px;
    }

    .faq-section h2,
    .form-section h2 {
        font-size: 22px;
    }

    .faq-contact-container {
        padding: 40px 20px;
    }

    .carauction-page .sec1-head-div {
        height: fit-content;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 70px 0px 80px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .flex-row2 {
        /* flex-wrap: nowrap; */
    }

    .sec2 {
        margin-top: 50px;
    }

    .tag-head {
        font-size: 22px;
    }

    /* auction-page// */
    .sec6-head {
        font-size: 30px;
    }

    .carauction-page .sec7-head {
        font-size: 24px;
        width: 52%;
    }


    .car-img {
        margin-top: 90px;
    }

    .bids-page-btn {
        width: 160px;
        height: 55px;
        font-size: 16px;
    }

    .creat-btn {
        width: 160px;
        height: 55px;
        font-size: 16px;
    }

    .auction-btndiv {
        justify-content: space-between;
    }

    .auction-btndiv2 {
        gap: 10px;
    }

    .table-container {
        padding: 0px !important;
    }

    .carauction-page .sec5-head {
        width: 100%;
    }

    .carauction-page .sc5-para {
        width: 100%;
    }

    .carauction-page .sec4-banner {
        height: 300px;
    }

    .auction-card {
        margin-top: 40px;
    }



    .carauction-page .icon-para {
        width: 30%;
    }

    .carauction-page .sec1-head {
        font-size: 34px;
    }

    .carauction-page .sec1-para {
        font-size: 16px;
    }
}